'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2018/6/15
 * @version
 */

window.alert = function(str) {
    /*$('#commonAlert').find('p').text(str);
     $('#commonAlert').modal('show');*/
    if (str) {
        hintBox.infoBox('系统提示', str, 1);
    }
};


!function loadHintBox(){
    $("body").append('<div id = "hintBox_container"></div>');
    $("#hintBox_container").load("../../public/scHintBox.html");
}();
